Subject: [os2genau_digest] No. 1410
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Jan 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 January 2007
 Number  1410
**************************************************

Subjects for today
 
1   Samba vs IBM Lan client : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 03 Jan 2007 21:40:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Samba vs IBM Lan client

Hi,

   can anyone tell me if the standard IBM Lan requester should talk to a 
Samba server without issues or do I need to install a ported SAMBA client ?

  I've bought myself a different NAS unit that runs a SAMBA server. I 
can connect via HTTP and FTP without any issues however when I try to 
map it as a network drive, the action never completes.

  Could this be an incompatibility between this particular 
implementation of SAMBA and IBM's SMB client or would one not exepct the 
IBM client to talk to a SAMBA server ?

Cheers/2

Ed.

----------------------------------------------------------------------------------